# Vietnamese translation for kdeutils
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the kdeutils package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeutils\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-17 03:43+0000\n"
"PO-Revision-Date: 2009-11-19 23:23+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Vietnamese <vi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 16:04+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: skapplet.cpp:141
msgid ""
"*.skz *.theme|Theme Files\n"
"*|All Files"
msgstr ""
"*.skz *.theme|Tập tin chủ đề\n"
"*|Mọi dạng tập tin"

#: skapplet.cpp:145 skpackage.cpp:68 skpackage.cpp:94
msgid "SuperKaramba Theme"
msgstr "Chủ đề SuperKaramba"

#: skappletscript.cpp:235
msgid "Failed to launch SuperKaramba Theme"
msgstr "Khởi chạy chủ đề SuperKaramba thất bại"
